.has-video .section_video video {
    position: absolute;
    top: -0px;
    left: -0px;
    min-height: 100%;
    min-width: 100%;
    z-index: 2;
    background-size: auto;
}  
.pixfort_normal_1 .title_style {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    padding-top: 350px;
    line-height: 100%;
}
.pixfort_normal_1 .subtitle_style {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    color: #d3d3d3;
    font-size: 18px;
    line-height: 150%;
    padding: 00;
} 
.creative_video_header .section_wrapper {
    padding: 0px 0;
}                   
  